# Review Sort Order

Configure the default order in which review rows are displayed. Note: Users can later sort the rows as they prefer.

The order is specified using a SCIM "order by" expression. The default value is `source.type asc`.

## Valid Values

Valid values include:

* `source.ATTR`
* `destination.ATTR`
* `waypoint.ATTR`
* `idp.ATTR`

Where `ATTR` is an attribute name such as "id" or "name".

## Example

```json
{
    "value": {
        "order_by": "destination.name desc"
    }
}
```

## Get Review Sort Order

{% openapi src="/files/ers611LIum35cy5f6yME" path="/api/private/workflows/access/global\_settings/view\_sort\_settings" method="get" %}
[access-review-global-settings.yaml](https://1967633068-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-MZDkWMxox3pekd0NsZJ%2Fuploads%2Fgit-blob-90ec0f1a7530bafd49ea3cf60a51dcde5d90d916%2Faccess-review-global-settings.yaml?alt=media)
{% endopenapi %}

## Set Review Sort Order

{% openapi src="/files/ers611LIum35cy5f6yME" path="/api/private/workflows/access/global\_settings/view\_sort\_settings" method="put" %}
[access-review-global-settings.yaml](https://1967633068-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-MZDkWMxox3pekd0NsZJ%2Fuploads%2Fgit-blob-90ec0f1a7530bafd49ea3cf60a51dcde5d90d916%2Faccess-review-global-settings.yaml?alt=media)
{% endopenapi %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.veza.com/4yItIzMvkpAvMVFAamTf/developers/api/workflows/access-review-settings/reviewsortorder.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
